t30_exchanged_info_t Struct Reference

## Public Attributes

char | ident [20+1]
| The identifier string (CSI, TSI, CIG).
char | sub_address [20+1]
| The sub-address string (SUB).
char | selective_polling_address [20+1]
| The selective polling sub-address (SEP).
char | polled_sub_address [20+1]
| The polled sub-address (PSA).
char | sender_ident [20+1]
| The sender identification (SID).
char | password [20+1]
| The password (PWD).
uint8_t * | nsf
| Non-standard facilities (NSF).
size_t | nsf_len
uint8_t * | nsc
| Non-standard facilities command (NSC).
size_t | nsc_len
uint8_t * | nss
| Non-standard facilities set-up (NSS).
size_t | nss_len
int | tsa_type
| Transmitting subscriber internet address (TSA).
char * | tsa
size_t | tsa_len
int | ira_type
| Internet routing address (IRA).
char * | ira
size_t | ira_len
int | cia_type
| Calling subscriber internet address (CIA).
char * | cia
size_t | cia_len
int | isp_type
| Internet selective polling address (ISP).
char * | isp
size_t | isp_len
int | csa_type
| Called subscriber internet address (CSA).
char * | csa
size_t | csa_len

The documentation for this struct was generated from the following file:

- t30.h